/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/** CLASSIC NAVIGATION WIDGET **/

.wp-classic-menu-block ul{
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.wp-classic-menu-block ul a{
  text-decoration: none;
}

.wp-classic-menu-block ul a:hover, .wp-classic-menu-block ul a:focus{
  text-decoration: underline;
}

/** UI CONTENT STYLES **/

.inside-article .wp-block-list{
  margin-left: 1.5rem !important;
}

.inside-article .wp-block-list ::marker{
  color: var(--accent);
}

.wp-block-table.table-no-border table, .wp-block-table.table-no-border table tr, .wp-block-table.table-no-border table td{
  border: none !important;
}

.wp-block-table.table-no-border table tr > td{
  padding-left: 0 !important;
}

.inside-article .wp-block-image{
  margin-bottom: 1.5rem;
}

/** GRAVITY FORMS STYLES **/

.gform-theme--foundation .gform_fields{
  row-gap: 20px !important;
}

span.gfield_required{
  color: var(--global-color-8) !important;
  display: none !important;
}

input.gform_button{
  background-color: var(--global-color-9) !important;
  padding: .75rem 1.5rem !important;
  font-size: 1rem !important;
  border-radius: 5px !important;
  color: #fff important;
  border: none !important;
  line-height: 1.5 !important;
  font-weight: 400 !important;
  transition: all .25s ease-in-out !important;
}

input.gform_button:hover{
  background-color: var(--global-color-8) !important;
}

/** HERO SINGLE POST **/

.breadcrumbs-hero > *, .breadcrumbs-hero a{
  color: #fff;
  text-decoration: none;
}

.tsf-breadcrumb > *{
  font-size: 14px;
}

.tsf-breadcrumb + h1{
  margin-top: 40px;
}

/** FOOTER STYLES **/

.wp-block-table.openingstijden td, .wp-block-table.openingstijden table{
  border: none;
  padding: 0;
}
